.c-flyout__body {
  color: #554f4a;
  font-size: var(--small-min-size);
}

.c-flyout__body h4 {
  font-size: var(--small-max-size);
}

.c-flyout__content {
  border-radius: 1.5rem;
  border: 1px solid blue;
  position: static; overflow: hidden
}

.c-flyout__content figure {
  background-color: white;
}

.c-flyout .o-media__img {
  margin-top: 0;
}



@media only screen and (min-width: 1800px) {
  .c-flyout {
    left: calc(50% + 674px);
    position: absolute;
    width: calc(50% - 55px);
    max-width: 220px;
    display: block;
    overflow: hidden;
  }

  .c-flyout__body {
    left: 0;
    margin-bottom: 1.4705882353rem;
    min-height: 6.6176470588rem;
    overflow: hidden;
    position: relative;
    transition: all .7s;
    width: 100%;
  }

  .c-flyout__content {
    overflow: hidden;
    padding: 0;
  }

  .c-flyout__content figure {
    margin-right: 0;
    margin-left: 0;
  }

  .o-media__body {
    padding: 1rem;
  }
}

@media only screen and (min-width: 1900px) {
  .c-flyout {
    max-width: 320px;
  }
}

@media only screen and (max-width: 1799px) {
  .c-flyout__content {
    margin-bottom: 1rem;
  }
  .c-flyout__content > .o-media--stacked {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .c-flyout__content > .o-media--stacked > .o-media__img {
    margin: 0;
  }

  .c-flyout__content > .o-media--stacked > .o-media__body {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
  }
}
